
ACME INDUSTRY CO.,LTD. - Project progress work #51

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

Overall project development for web and handy

16 Oct 2023 16:27 - Kittisak Isarapongporn

Status: Closed Start date: 16 Oct 2023

Priority: Normal Due date: 20 Oct 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 92.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

::2023-10-16

Development (Remaining topic/function)

+ Web

1. Overview report [Pending]

2. Tag Reprint [NEW] - search and reprint with split the balance.

3. Uncontrol items [NEW]

+ Handy

1. Inbound (Finished, test and bug fix)

2. Outbound

- Outbound WIP (Finished, test and bug fix)

- Outbound Production/Delivery/Simple [in progress]

3. Stock management

- Stock check/Stocktaking/Change Location (compatibility test and bug fix)

+ DB and script

1. Outsource production items

BOM doesn't provided the below information

1. Incharge - who will do the outbound job

2. Store - where will store the WIP

(Waiting for information from user)

[IN PROGRESS]

History

#1 - 01 Nov 2023 17:27 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 07 Dec 2023 01:02 - Kittisak Isarapongporn

- % Done changed from 80 to 90

#3 - 01 May 2024 16:20 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#4 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
